package smart_gs.transcription_tool.tesseract;

@SuppressWarnings("serial")
public class TesseractRuntimeException extends Exception {
	
	public TesseractRuntimeException(String msg) {
		super(msg);
	}

}
